using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BoFilTest.Domain.Modules
{
    public class HardwareException : Exception
    {
        public HardwareException()
        {
        }

        public HardwareException(string message)
            : base(message)
        {
        }
    }
}
